---
group:
  name: adafruit
  description: ''
  projects:
  - name: adafruit_ssd1306
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dht-sensor-library
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit_sensor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit-gfx-library
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit_neopixel
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit_bmp280_library
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit_Python_PCA9685'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DHT-sensor-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RTClib'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit_ADS1X15'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit_INA219'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RGB-matrix-Panel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit-PWM-Servo-Driver-Library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit-ST7735-Library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit-BMP085-Library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit_SGP30'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Adafruit_BMP280_Library'
    description: ''
    mirrorRelease: false
    topic: ''
  